.version.index /* version checker */
{
	color: #000009;
	background-color: #1CB5BF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 599.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 2px;
	padding-bottom: 32px;
}

#menuu524
{
	z-index: 6;
	width: 920px;
	margin-left: 20px;
}

#u532
{
	width: 129px;
	min-height: 35px;
	margin-right: -10000px;
}

#u533
{
	width: 129px;
	padding-bottom: 18px;
}

#u536-4
{
	width: 129px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u533:hover #u536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u525
{
	width: 129px;
	min-height: 35px;
	margin-right: -10000px;
	left: 131px;
}

#u528
{
	width: 129px;
	padding-bottom: 18px;
}

#u530-4
{
	width: 129px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u533.MuseMenuActive #u536-4,#u528:hover #u530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u570
{
	width: 130px;
	min-height: 35px;
	margin-right: -10000px;
	left: 262px;
}

#u573
{
	width: 130px;
	padding-bottom: 18px;
}

#u576-4
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u528.MuseMenuActive #u530-4,#u573:hover #u576-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u539
{
	width: 130px;
	min-height: 35px;
	margin-right: -10000px;
	left: 394px;
}

#u540
{
	width: 130px;
	padding-bottom: 18px;
}

#u543-4
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u573.MuseMenuActive #u576-4,#u540:hover #u543-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u546
{
	width: 130px;
	min-height: 35px;
	margin-right: -10000px;
	left: 526px;
}

#u549
{
	width: 130px;
	padding-bottom: 18px;
}

#u551-4
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u540.MuseMenuActive #u543-4,#u549:hover #u551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u577
{
	width: 130px;
	min-height: 35px;
	margin-right: -10000px;
	left: 658px;
}

#u578
{
	width: 130px;
	padding-bottom: 18px;
}

#u581-4
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u549.MuseMenuActive #u551-4,#u578:hover #u581-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u553
{
	width: 130px;
	min-height: 35px;
	margin-right: -10000px;
	left: 790px;
}

#u554
{
	width: 130px;
	padding-bottom: 18px;
}

#u533.MuseMenuActive,#u528.MuseMenuActive,#u573.MuseMenuActive,#u540.MuseMenuActive,#u549.MuseMenuActive,#u578.MuseMenuActive,#u554.MuseMenuActive
{
	margin: 0px;
}

#u557-4
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u578.MuseMenuActive #u581-4,#u554:hover #u557-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u554.MuseMenuActive #u557-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu359
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: -6px;
}

#u359
{
	z-index: 2;
	width: 518px;
	margin-right: -10000px;
}

#u361
{
	z-index: 4;
	width: 45px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 802px;
}

#ppu1664
{
	width: 0.01px;
	margin-left: -35px;
	margin-top: 6px;
}

#pu1664
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 390px;
}

#u1664
{
	z-index: 96;
	width: 188px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1674
{
	z-index: 98;
	width: 282px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 347px;
}

#u2621
{
	z-index: 102;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 179px;
}

#u1651
{
	z-index: 94;
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 183px;
}

#u1688
{
	z-index: 100;
	width: 187px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u100
{
	z-index: 55;
	width: 900px;
	background-color: transparent;
	margin-left: 40px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1408-4
{
	z-index: 90;
	width: 891px;
	min-height: 48px;
	background-color: transparent;
	line-height: 41px;
	margin-left: 49px;
	position: relative;
}

#pu1105-33
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: -2px;
}

#u1105-33
{
	z-index: 57;
	width: 891px;
	min-height: 213px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#u1105-2,#u1105-9
{
	font-weight: bold;
}

#u1105-14
{
	font-size: 17px;
	line-height: 24px;
	font-weight: bold;
}

#u1105-12,#u1105-28
{
	font-size: 17px;
	line-height: 24px;
}

#u1105-31
{
	font-size: 20px;
	line-height: 28px;
	color: #7F7F7F;
}

#u2812
{
	z-index: 104;
	width: 900px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 406px;
}

#u739-6
{
	z-index: 49;
	width: 920px;
	min-height: 18px;
	margin-left: 20px;
	margin-top: 12px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

